uuid: 3d9c3d9b-5a31-420c-82a7-fef630f708cb
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.update.field_text
    - field.field.paragraph.update.field_update_date
    - paragraphs.paragraphs_type.update
  module:
    - datetime
    - ds
    - text
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      left:
        - field_update_date
      right:
        - field_text
_core:
  default_config_hash: qDNGlVh5FS_YT6M5ZIb3A2fCPt6vUmXfKXlTJxcL1QM
id: paragraph.update.default
targetEntityType: paragraph
bundle: update
mode: default
content:
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: right
  field_update_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: month_day_year
    third_party_settings: {  }
    weight: 0
    region: left
hidden:
  search_api_excerpt: true
